--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Gem::Package::TarWriter::RestrictedStream
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: write
name: RestrictedStream
superclass: Object
